@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
#a-site_contents { max-width:1090px; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard {
 background-image: url(_src/7621/sub_billbord_bg.png); 
 background-repeat:no-repeat; 
 background-position:center top; 
}
#a-main {
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk6007 > div { margin:0 auto; max-width:1090px; }
#bk6008 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 5px;  } 
#bk6009 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 30px;  } 
#bk6012 > div { margin:0 auto; max-width:900px; }
#bk6012 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
#bk6083 { background-image:url(_src/7712/img20151104104413520188.png); background-repeat:no-repeat; background-position:center top; }
#bk6068 > div { margin:0 auto; max-width:1090px; }
#bk6068 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 10px;  } 
#bk6101 { background-image:url(_src/7620/img20151104102353319423.png); background-repeat:repeat-y; background-position:center top; }
#bk6102 > div { margin:0 auto; max-width:1090px; }
#bk6102 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 60px;  } 
#bk6120 { background-image:url(_src/7622/img20151104102353319423.png); background-repeat:repeat-y; background-position:center top; }
#bk6211 { background-image:url(_src/7874/img20151104102353319423.png); background-repeat:repeat-y; background-position:center top; }
#bk6132 { background-image:url(_src/7650/img20151104102353319423.png); background-repeat:repeat-y; background-position:center top; }
#bk6143 { background-image:url(_src/7623/contents_border_bg.png); background-repeat:repeat-y; background-position:center top; }
#bk6143 > div { margin:0 auto; max-width:880px; }
#bk6143 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 30px;  } 
#bk6151 { background-image:url(_src/7599/img20151104102353319707.png); background-repeat:no-repeat; background-position:center bottom; }
#bk6159 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 30px;  } 


@media (max-width: 641px) {
		#bk6007.b-plain > .column,#bk6007.b-plain > .g-column,#bk6007.b-both_diff > .column,#bk6007.b-both_diff > .g-column,#bk6007.b-headlines > .column,#bk6007.b-headlines > .g-column,#bk6007.b-album > .column,#bk6007.b-album > .g-column,#bk6007.b-tab > .column,#bk6007.b-tab > .g-column,#bk6007.b-accordion > .column,#bk6007.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6008.b-plain > .column,#bk6008.b-plain > .g-column,#bk6008.b-both_diff > .column,#bk6008.b-both_diff > .g-column,#bk6008.b-headlines > .column,#bk6008.b-headlines > .g-column,#bk6008.b-album > .column,#bk6008.b-album > .g-column,#bk6008.b-tab > .column,#bk6008.b-tab > .g-column,#bk6008.b-accordion > .column,#bk6008.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6008 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk6009.b-plain > .column,#bk6009.b-plain > .g-column,#bk6009.b-both_diff > .column,#bk6009.b-both_diff > .g-column,#bk6009.b-headlines > .column,#bk6009.b-headlines > .g-column,#bk6009.b-album > .column,#bk6009.b-album > .g-column,#bk6009.b-tab > .column,#bk6009.b-tab > .g-column,#bk6009.b-accordion > .column,#bk6009.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6009 > div { padding: 0px; }
		#bk6010.b-plain > .column,#bk6010.b-plain > .g-column,#bk6010.b-both_diff > .column,#bk6010.b-both_diff > .g-column,#bk6010.b-headlines > .column,#bk6010.b-headlines > .g-column,#bk6010.b-album > .column,#bk6010.b-album > .g-column,#bk6010.b-tab > .column,#bk6010.b-tab > .g-column,#bk6010.b-accordion > .column,#bk6010.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6011.b-plain > .column,#bk6011.b-plain > .g-column,#bk6011.b-both_diff > .column,#bk6011.b-both_diff > .g-column,#bk6011.b-headlines > .column,#bk6011.b-headlines > .g-column,#bk6011.b-album > .column,#bk6011.b-album > .g-column,#bk6011.b-tab > .column,#bk6011.b-tab > .g-column,#bk6011.b-accordion > .column,#bk6011.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6012.b-plain > .column,#bk6012.b-plain > .g-column,#bk6012.b-both_diff > .column,#bk6012.b-both_diff > .g-column,#bk6012.b-headlines > .column,#bk6012.b-headlines > .g-column,#bk6012.b-album > .column,#bk6012.b-album > .g-column,#bk6012.b-tab > .column,#bk6012.b-tab > .g-column,#bk6012.b-accordion > .column,#bk6012.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6012 > div { padding: 15px; }
		#bk6083.b-plain > .column,#bk6083.b-plain > .g-column,#bk6083.b-both_diff > .column,#bk6083.b-both_diff > .g-column,#bk6083.b-headlines > .column,#bk6083.b-headlines > .g-column,#bk6083.b-album > .column,#bk6083.b-album > .g-column,#bk6083.b-tab > .column,#bk6083.b-tab > .g-column,#bk6083.b-accordion > .column,#bk6083.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6068.b-plain > .column,#bk6068.b-plain > .g-column,#bk6068.b-both_diff > .column,#bk6068.b-both_diff > .g-column,#bk6068.b-headlines > .column,#bk6068.b-headlines > .g-column,#bk6068.b-album > .column,#bk6068.b-album > .g-column,#bk6068.b-tab > .column,#bk6068.b-tab > .g-column,#bk6068.b-accordion > .column,#bk6068.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6068 > div { padding: 15px; }
		#bk6101.b-plain > .column,#bk6101.b-plain > .g-column,#bk6101.b-both_diff > .column,#bk6101.b-both_diff > .g-column,#bk6101.b-headlines > .column,#bk6101.b-headlines > .g-column,#bk6101.b-album > .column,#bk6101.b-album > .g-column,#bk6101.b-tab > .column,#bk6101.b-tab > .g-column,#bk6101.b-accordion > .column,#bk6101.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6102.b-plain > .column,#bk6102.b-plain > .g-column,#bk6102.b-both_diff > .column,#bk6102.b-both_diff > .g-column,#bk6102.b-headlines > .column,#bk6102.b-headlines > .g-column,#bk6102.b-album > .column,#bk6102.b-album > .g-column,#bk6102.b-tab > .column,#bk6102.b-tab > .g-column,#bk6102.b-accordion > .column,#bk6102.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6102 > div { padding: 15px; }
		#bk6120.b-plain > .column,#bk6120.b-plain > .g-column,#bk6120.b-both_diff > .column,#bk6120.b-both_diff > .g-column,#bk6120.b-headlines > .column,#bk6120.b-headlines > .g-column,#bk6120.b-album > .column,#bk6120.b-album > .g-column,#bk6120.b-tab > .column,#bk6120.b-tab > .g-column,#bk6120.b-accordion > .column,#bk6120.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6211.b-plain > .column,#bk6211.b-plain > .g-column,#bk6211.b-both_diff > .column,#bk6211.b-both_diff > .g-column,#bk6211.b-headlines > .column,#bk6211.b-headlines > .g-column,#bk6211.b-album > .column,#bk6211.b-album > .g-column,#bk6211.b-tab > .column,#bk6211.b-tab > .g-column,#bk6211.b-accordion > .column,#bk6211.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6132.b-plain > .column,#bk6132.b-plain > .g-column,#bk6132.b-both_diff > .column,#bk6132.b-both_diff > .g-column,#bk6132.b-headlines > .column,#bk6132.b-headlines > .g-column,#bk6132.b-album > .column,#bk6132.b-album > .g-column,#bk6132.b-tab > .column,#bk6132.b-tab > .g-column,#bk6132.b-accordion > .column,#bk6132.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6143.b-plain > .column,#bk6143.b-plain > .g-column,#bk6143.b-both_diff > .column,#bk6143.b-both_diff > .g-column,#bk6143.b-headlines > .column,#bk6143.b-headlines > .g-column,#bk6143.b-album > .column,#bk6143.b-album > .g-column,#bk6143.b-tab > .column,#bk6143.b-tab > .g-column,#bk6143.b-accordion > .column,#bk6143.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6143 > div { padding: 15px; }
		#bk6151.b-plain > .column,#bk6151.b-plain > .g-column,#bk6151.b-both_diff > .column,#bk6151.b-both_diff > .g-column,#bk6151.b-headlines > .column,#bk6151.b-headlines > .g-column,#bk6151.b-album > .column,#bk6151.b-album > .g-column,#bk6151.b-tab > .column,#bk6151.b-tab > .g-column,#bk6151.b-accordion > .column,#bk6151.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6159.b-plain > .column,#bk6159.b-plain > .g-column,#bk6159.b-both_diff > .column,#bk6159.b-both_diff > .g-column,#bk6159.b-headlines > .column,#bk6159.b-headlines > .g-column,#bk6159.b-album > .column,#bk6159.b-album > .g-column,#bk6159.b-tab > .column,#bk6159.b-tab > .g-column,#bk6159.b-accordion > .column,#bk6159.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6159 > div { padding: 15px; }
	}




@media (max-width: 641px) {
}
